<?xml version="1.0" encoding="utf-8" ?>
<ogr:FeatureCollection
      xsi="http://www.w3.org/2001/XMLSchema-instance"
      schemaLocation="http://ogr.maptools.org/ Волковский.AuthorityService.point.xsd"
      ogr="http://ogr.maptools.org/"
      gml="http://www.opengis.net/gml">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3938919.10 6855287.60</lowerCorner><upperCorner>3967795.40 6881673.90</upperCorner>    </Envelope></boundedBy>
    <ogr:featureMember>
    <ogr:Волковский.AuthorityService.point id="ID24">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3950888.91 6872650.08</lowerCorner><upperCorner>3950888.91 6872650.08</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.1"><pointMember><Point id="poly.1"><pos>3950888.9052 6872650.0751</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>09DDCB3C-D2AA-E34D-926E-8959E6A32BDD</ogr:GLOBALID>
    <ogr:CLASSID>602010801</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Администрация сельсовета</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS>Волковский сельсовет, с. Волково</ogr:ADDRESS>
    <ogr:AB_STYPE>2</ogr:AB_STYPE>
    <ogr:CR_STYPE>3</ogr:CR_STYPE>
    <ogr:TRD_STYPE>5</ogr:TRD_STYPE>
    <ogr:RS_STYPE>5</ogr:RS_STYPE>
    <ogr:PU_STYPE>0</ogr:PU_STYPE>
    <ogr:BLD_AREA nil="true"/>
    <ogr:TRD_AREA nil="true"/>
    <ogr:TRD_COUNT>0</ogr:TRD_COUNT>
    <ogr:CAPACITY>0</ogr:CAPACITY>
    <ogr:WRK_COUNT>0</ogr:WRK_COUNT>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010705:393</ogr:KADASTRZU>
</ogr:Волковский.AuthorityService.point>
</ogr:featureMember>
</ogr:FeatureCollection>